[Rainmeter]
Autor=Natali
Update=100

End of added Metadata

[MeasureUser]
Measure= Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=USER_NAME
UpdateDivider =- 1

[MeasureComputer]
Measure= Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=COMPUTER_NAME
UpdateDivider =- 1

[MeasureOS]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=OS_VERSION
UpdateDivider =- 1

[MeasureUpTime]
Measure=UpTime
Format="%3!i!  Hours  %2!i!  Minutes  %1!i! Seconds"
Substitute="Hours":":","Minutes":":","Seconds":"

================
[UserName]
Meter=STRING
MeasureName=MeasureUser
X=226
Y=50
FontSize=12
FontColor=41,183,255
FontFace=SlideR
StringEffect=Border
FontEffectColor=0,0,0,255
StringAlign=Center
AntiAlias=1
Prefix="Username: "

[ComputerName]
Meter=STRING
MeasureName=MeasureComputer
X=0r
Y=15r
FontSize=12
FontColor=41,183,255
FontFace=SlideR
StringEffect=Border
FontEffectColor=0,0,0,255
StringAlign=Center
AntiAlias=1
Prefix="Hostname: "

[OS]
Meter=STRING
MeasureName=MeasureOS
X=0r
Y=15r
FontSize=12
FontColor=41,183,255
FontFace=SlideR
StringEffect=Border
FontEffectColor=0,0,0,255
StringAlign=Center
AntiAlias=1
Prefix="OS: "
======================

[Shutdown]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\Shut Down.png
X=50
Y=65
W=60
H=60
AntiAlias=100
LeftMouseUpAction=%systemroot%\system32\shutdown.exe -s -t 00
MouseOverAction=!execute [!RainmeterShowMeter ShutdownText][!RainmeterRedraw]
MouseLeaveAction=!execute [!RainmeterHideMeter ShutdownText][!RainmeterRedraw]

[ShutdownText]
Meter=String
X=170
Y=15
FontSize=12
FontColor=41,183,255
FontFace=SlideR
StringEffect=Border
FontEffectColor=0,0,0,255
AntiAlias=1
Text="Выключение"
Hidden=1

[Restart]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\Restart.png
X=350
Y=65
W=60
H=60
MouseOverAction=!execute [!RainmeterShowMeter RestartText][!RainmeterRedraw]
MouseLeaveAction=!execute [!RainmeterHideMeter RestartText][!RainmeterRedraw]
LeftMouseUpAction=!Execute [%windir%\System32\shutdown.exe -r -t 00]

[RestartText]
Meter=String
X=160
Y=15
FontSize=12
FontColor=41,183,255
FontFace=SlideR
StringEffect=Border
FontEffectColor=0,0,0,255
AntiAlias=1
Text="Перезагрузка"
Hidden=1

[UpTime1]
Meter=String
X=225
Y=95
text=Время работы:
FontSize=12
FontColor=41,183,255
FontFace=SlideR
StringStyle=Bold
StringEffect=Border
FontEffectColor=0,0,0,255
StringAlign=Center
AntiAlias=1
UpdateDivider=10

[MeterUpTime2]
Meter=String
MeasureName=MeasureUpTime
X=160
Y=115
FontSize=12
FontColor=41,183,255
FontFace=SlideR
StringStyle=Bold
StringEffect=Border
FontEffectColor=0,0,0,255
StringAlign=Left
AntiAlias=1
Text=%1
UpdateDivider=10

============
Анимация
============

[ImageMeterShutdown]
Meter=Image
X=30
Y=47
W=100
H=100
ImageName=#SKINSPATH#\An animated circle\IMAGE\A\[ImageNumberCalc].png
DynamicVariables=1

[ImageMeterRestart]
Meter=Image
X=330
Y=47
W=100
H=100
ImageName=#SKINSPATH#\An animated circle\IMAGE\B\[ImageNumberCalc].png
DynamicVariables=1

[ImageNumberCalc]
Measure=Calc
Formula=Counter % 60
Substitute=".00000":""